Issue #13499 has been updated by usa (Usaku NAKAMURA).

Backport changed from 2.2: REQUIRED, 2.3: REQUIRED, 2.4: DONE to 2.2: REQUIRED, 2.3: DONE, 2.4: DONE

ruby_2_3 r59218 merged revision(s) 58453,58454.

----------------------------------------
Bug #13499: need to backport r58453
https://bugs.ruby-lang.org/issues/13499#change-65572

* Author: usa (Usaku NAKAMURA)
* Status: Closed
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: -
* Backport: 2.2: REQUIRED, 2.3: DONE, 2.4: DONE
----------------------------------------
バックポート管理用チケットです。
(ついでに r58454 も、かな)



-- 
https://bugs.ruby-lang.org/